<div class="row g-3 mb-3">
    <div class="col-md-2">
        {{ form_row(form.currency) }}
    </div>
</div>

<div id="{{ form.vars.id }}_purchase_pricing_information" class="row g-3 mb-3">
    <div class="col-md-6">
        {{ form_row(form.purchasePriceNet, {'suffix': '€'}) }}
    </div>
    <div class="col-md-6">
        {{ form_row(form.purchasePriceGross, {'suffix': '€'}) }}
    </div>
    <div class="col-md-6">
        {{ form_row(form.purchasePricePerSquareMeter, {'suffix': '€/m²'}) }}
    </div>
</div>

<div id="{{ form.vars.id }}_rent_pricing_information" class="row g-3 mb-3">
    <div class="col-md-6">
        {{ form_row(form.netColdRent, {'suffix': '€'}) }}
    </div>
    <div class="col-md-6">
        {{ form_row(form.coldRent, {'suffix': '€'}) }}
    </div>
    <div class="col-md-6">
        {{ form_row(form.rentIncludingHeating) }}
    </div>
    <div class="col-md-6">
        {{ form_row(form.additionalCosts, {'suffix': '€'}) }}
    </div>
    <div class="col-md-6">
        {{ form_row(form.heatingCostsIncluded) }}
    </div>
    <div class="col-md-6">
        {{ form_row(form.rentalPricePerSquareMeter, {'suffix': '€/m²'}) }}
    </div>
</div>

<div id="{{ form.vars.id }}_lease_pricing_information" class="row g-3 mb-3">
    <div class="col-md-6">
        {{ form_row(form.lease, {'suffix': '€'}) }}
    </div>
    <div class="col-md-6">
        {{ form_row(form.leasehold, {'suffix': '€'}) }}
    </div>
    <div class="col-md-6">
        {{ form_row(form.houseMoney, {'suffix': '€'}) }}
    </div>
</div>

<div class="row g-3 mb-3">
    <div class="col-md-6">
        {{ form_row(form.freeTextPrice) }}
    </div>
    <div class="col-md-6">
        {{ form_row(form.commissionable) }}
    </div>
</div>

<div id="{{ form.vars.id }}_commission_pricing_information" class="row g-3 mb-3">
    <div class="col-md-6">
        {{ form_row(form.insideCommission) }}
    </div>
    <div class="col-md-6">
        {{ form_row(form.outsideCommission) }}
    </div>
    <div class="col-md-6">
        {{ form_row(form.commissionNet) }}
    </div>
    <div class="col-md-6">
        {{ form_row(form.commissionGross) }}
    </div>
</div>

<div id="{{ form.vars.id }}_deposit_pricing_information" class="row g-3 mb-3">
    <div class="col-md-6">
        {{ form_row(form.deposit) }}
    </div>
    <div class="col-md-6">
        {{ form_row(form.depositText) }}
    </div>
</div>
